

header {background:url("/wp-content/uploads/2015/04/Kraft-3.png") !important;}

.header_bottom.clearfix {background-image:url(/wp-content/uploads/2015/04/Kraft-3.png) !important;}

body{
background-image:url(/wp-content/uploads/2015/04/Kraft-3.png) !important;
}

.blog_holder article .post_info{
display: none;
}

.portfolio_single .portfolio_categories {
    display: none;
}

.portfolio_single .portfolio_detail > h6{
    display: none;
}

body.single-portfolio_page .portfolio_single {
   padding-top: 40px;
} 